Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Prophet

Prerequisites

Prophet declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::GitLike1.02Config-GitLike-1.15131.43
Module::Pluggable0Module-Pluggable-5.1117.14
IPC::Run30IPC-Run3-0.048128.57
XML::Atom::SimpleFeed0XML-Atom-SimpleFeed-0.861134.29
Time::Progress0Time-Progress-1.8120.00
LWP::UserAgent0libwww-perl-6.08125.71
Proc::InvokeEditor0Proc-InvokeEditor-1.07125.71
JSON2.00JSON-2.90128.57
Params::Validate0Params-Validate-1.17134.29
Any::Moose0.04Any-Moose-0.26134.29
MIME::Base64::URLSafe0MIME-Base64-URLSafe-0.01117.14
UUID::Tiny0UUID-Tiny-1.04131.43
HTTP::Date0HTTP-Date-6.02131.43
Digest::SHA0Digest-SHA-5.95134.29
Mouse0.21Mouse-2.4.1122.86
URI0URI-1.65131.43
Exporter::Lite0Exporter-Lite-0.06134.29
Path::Dispatcher0.09Path-Dispatcher-1.05128.57

Prophet declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0.26Test-Exception-0.36131.43
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43

Prophet declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571